/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:11:51
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `dbscripts_on_event`
-- ----------------------------
DROP TABLE IF EXISTS `dbscripts_on_event`;
CREATE TABLE `dbscripts_on_event` (
  `id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `delay` int(10) unsigned NOT NULL DEFAULT '0',
  `command` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong2` int(10) unsigned NOT NULL DEFAULT '0',
  `buddy_entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `search_radius` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `data_flags` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `dataint` int(11) NOT NULL DEFAULT '0',
  `dataint2` int(11) NOT NULL DEFAULT '0',
  `dataint3` int(11) NOT NULL DEFAULT '0',
  `dataint4` int(11) NOT NULL DEFAULT '0',
  `x` float NOT NULL DEFAULT '0',
  `y` float NOT NULL DEFAULT '0',
  `z` float NOT NULL DEFAULT '0',
  `o` float NOT NULL DEFAULT '0',
  `comments` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of dbscripts_on_event
-- ----------------------------
INSERT INTO `dbscripts_on_event` VALUES ('1785', '0', '10', '5676', '180000', '0', '0', '0', '0', '0', '0', '0', '1704.61', '41.9147', '-63.8433', '0.435896', '');
INSERT INTO `dbscripts_on_event` VALUES ('1787', '0', '10', '5676', '180000', '0', '0', '0', '0', '0', '0', '0', '1806.13', '-4372.67', '-17.4888', '4.41785', '');
INSERT INTO `dbscripts_on_event` VALUES ('1131', '0', '10', '5676', '180000', '0', '0', '0', '0', '0', '0', '0', '-8973.05', '1043.72', '52.8631', '2', '');
INSERT INTO `dbscripts_on_event` VALUES ('1786', '0', '10', '5677', '180000', '0', '0', '0', '0', '0', '0', '0', '1704.61', '41.9147', '-63.8433', '0.435896', '');
INSERT INTO `dbscripts_on_event` VALUES ('1788', '0', '10', '5677', '180000', '0', '0', '0', '0', '0', '0', '0', '1806.13', '-4372.67', '-17.4888', '4.41785', '');
INSERT INTO `dbscripts_on_event` VALUES ('1134', '0', '10', '5677', '180000', '0', '0', '0', '0', '0', '0', '0', '-9033.54', '1082.6', '55.5492', '5.41061', '');
INSERT INTO `dbscripts_on_event` VALUES ('1449', '0', '10', '6268', '180000', '0', '0', '0', '0', '0', '0', '0', '-767.591', '-3721.71', '42.3617', '2.79602', '');
INSERT INTO `dbscripts_on_event` VALUES ('5991', '0', '10', '12138', '180000', '0', '0', '0', '0', '0', '0', '0', '6331.9', '93.3575', '21.4216', '1.1349', '');
INSERT INTO `dbscripts_on_event` VALUES ('6028', '0', '10', '12138', '180000', '0', '0', '0', '0', '0', '0', '0', '-2500.89', '-1628.45', '91.7042', '6.01041', '');
INSERT INTO `dbscripts_on_event` VALUES ('2998', '0', '10', '3257', '180000', '0', '0', '0', '0', '0', '0', '0', '-435', '-3428', '91.75', '5.323', '');
INSERT INTO `dbscripts_on_event` VALUES ('2980', '0', '10', '3475', '180000', '0', '0', '0', '0', '0', '0', '0', '436.258', '-3058', '92.434', '3.952', '');
INSERT INTO `dbscripts_on_event` VALUES ('8438', '0', '10', '14500', '180000', '0', '0', '0', '0', '0', '0', '0', '38.62', '161.78', '83.5456', '4.69993', '');
INSERT INTO `dbscripts_on_event` VALUES ('420', '0', '10', '2755', '3000000', '0', '0', '0', '0', '0', '0', '0', '-931.73', '-3111.81', '48.517', '3.27404', '');
INSERT INTO `dbscripts_on_event` VALUES ('1370', '0', '10', '6239', '300000', '0', '0', '0', '0', '0', '0', '0', '332.821', '-1473.05', '42.2658', '3.99963', '');
INSERT INTO `dbscripts_on_event` VALUES ('3708', '3', '10', '9453', '300000', '0', '0', '0', '0', '0', '0', '0', '-8170.74', '-5078.13', '15.83', '4.83', '');
INSERT INTO `dbscripts_on_event` VALUES ('10608', '0', '10', '5676', '180000', '0', '0', '0', '0', '0', '0', '0', '7931.23', '-6174.31', '40.8963', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '0', '10', '19996', '120000', '0', '0', '0', '0', '0', '0', '0', '3506.57', '5552.91', '4.89089', '3.43611', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '0', '10', '19997', '120000', '0', '0', '0', '0', '0', '0', '0', '3492.27', '5539.59', '7.52065', '1.02416', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '0', '10', '19997', '120000', '0', '0', '0', '0', '0', '0', '0', '3479.9', '5562.52', '7.52047', '5.43338', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '0', '10', '19997', '120000', '0', '0', '0', '0', '0', '0', '0', '3494.18', '5565.91', '3.7593', '4.34246', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '45', '10', '19996', '75000', '0', '0', '0', '0', '0', '0', '0', '3486.14', '5569.62', '7.07914', '4.79171', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '45', '10', '19997', '75000', '0', '0', '0', '0', '0', '0', '0', '3498.61', '5557.83', '5.96055', '3.8186', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '45', '10', '19997', '75000', '0', '0', '0', '0', '0', '0', '0', '3498.59', '5543.67', '7.51931', '2.33263', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '45', '10', '19997', '75000', '0', '0', '0', '0', '0', '0', '0', '3479.49', '5551.8', '7.64191', '0.12173', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '90', '10', '19996', '30000', '0', '0', '0', '0', '0', '0', '0', '3506.31', '5566.24', '1.58138', '3.68194', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '90', '10', '19997', '30000', '0', '0', '0', '0', '0', '0', '0', '3515.14', '5544.39', '2.16523', '1.39564', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '90', '10', '19997', '30000', '0', '0', '0', '0', '0', '0', '0', '3486.81', '5546.13', '7.5315', '1.06185', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '90', '10', '19997', '30000', '0', '0', '0', '0', '0', '0', '0', '3479.96', '5565.57', '7.52058', '5.42238', '');
INSERT INTO `dbscripts_on_event` VALUES ('14739', '120', '10', '22910', '1800000', '0', '0', '0', '0', '0', '0', '0', '3487.41', '5554.52', '7.52', '0.73', '');
INSERT INTO `dbscripts_on_event` VALUES ('13008', '0', '10', '19493', '600000', '0', '0', '0', '0', '0', '0', '0', '2766.21', '3199.86', '150.735', '2.41494', '');
INSERT INTO `dbscripts_on_event` VALUES ('14293', '5', '7', '10808', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11413', '0', '10', '18185', '500000', '0', '0', '0', '0', '0', '0', '0', '-316.151', '7256.13', '35.7688', '3.1709', '');
INSERT INTO `dbscripts_on_event` VALUES ('10015', '0', '10', '16387', '900000', '0', '0', '0', '0', '0', '0', '0', '3644.93', '-3476.83', '138.367', '4.67183', '');
INSERT INTO `dbscripts_on_event` VALUES ('727', '0', '10', '4504', '3000000', '0', '0', '0', '0', '0', '0', '0', '264.94', '-264.13', '145.03', '3.41', '');
INSERT INTO `dbscripts_on_event` VALUES ('452', '0', '10', '2937', '3000000', '0', '0', '0', '0', '0', '0', '0', '-2360.55', '-4102.38', '6.93', '2.25', '');
INSERT INTO `dbscripts_on_event` VALUES ('2313', '0', '10', '7411', '3000000', '0', '0', '0', '0', '0', '0', '0', '9600.86', '2495.87', '1334.94', '3.91', '');
INSERT INTO `dbscripts_on_event` VALUES ('2648', '0', '10', '2707', '9000000', '0', '0', '0', '0', '0', '0', '0', '-407', '-2862', '77.31', '5.87', '');
INSERT INTO `dbscripts_on_event` VALUES ('3973', '0', '10', '8075', '9000000', '0', '0', '0', '0', '0', '0', '0', '-2802.06', '2664.55', '74.74', '2.82', '');
INSERT INTO `dbscripts_on_event` VALUES ('8502', '0', '10', '8443', '9000000', '0', '0', '0', '0', '0', '0', '0', '-466.86', '272.31', '-90.74', '3.52', '');
INSERT INTO `dbscripts_on_event` VALUES ('3839', '0', '10', '9598', '3000000', '0', '0', '0', '0', '0', '0', '0', '5998.7', '-1208', '377.75', '0.36', '');
INSERT INTO `dbscripts_on_event` VALUES ('3980', '0', '9', '53907', '180', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '0', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7968.53', '-1097.05', '-327.09', '3.3', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '0', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7979.87', '-1095.38', '-327.55', '5.94', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '40', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7976.31', '-1101.03', '-328.11', '6.1', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '40', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7969.05', '-1102.24', '-329.02', '3.36', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '40', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7987.08', '-1096.74', '-329.16', '5.55', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '90', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7977.93', '-1079.71', '-329.1', '4.5', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '90', '10', '10040', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7963.49', '-1081.18', '-328.64', '4.32', '');
INSERT INTO `dbscripts_on_event` VALUES ('4338', '90', '10', '10041', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7969.74', '-1077.94', '-328.73', '4.54', '');
INSERT INTO `dbscripts_on_event` VALUES ('4884', '0', '10', '9816', '9000000', '0', '0', '0', '0', '0', '0', '0', '144.32', '-258.16', '96.32', '5.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('4975', '1', '7', '5056', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8328', '0', '10', '14467', '3000000', '0', '0', '0', '0', '0', '0', '0', '5803.74', '-986', '409.76', '3.08', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '750', '9', '54128', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '660', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-49.92', '799.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '660', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-53.75', '794.28', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '660', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-56.91', '797.55', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '660', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.82', '800.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '650', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-61.79', '816.85', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '640', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-60.93', '820.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '630', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.12', '824.9', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '620', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '600', '9', '54135', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '550', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '530', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-46.09', '835.36', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '530', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '520', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-42.93', '836.33', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '520', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-38.99', '836.11', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '520', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-34.41', '835.52', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '460', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-18.06', '824.63', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '460', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-16.21', '820.88', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '460', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-14.66', '817.02', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '460', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-42.93', '836.33', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '460', '9', '54137', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '460', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-15.42', '812.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-49.92', '799.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-53.75', '794.28', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-56.91', '797.55', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.82', '800.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-61.79', '816.85', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-60.93', '820.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.12', '824.9', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '380', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '370', '9', '54136', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '310', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-46.09', '835.36', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '310', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-42.93', '836.33', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '310', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-38.99', '836.11', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '310', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-34.41', '835.52', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '310', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-16.21', '820.88', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '300', '9', '54132', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '300', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-18.06', '824.63', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '270', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-16.21', '820.88', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '270', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-14.66', '817.02', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '270', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-15.42', '812.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '270', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-49.92', '799.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '270', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-53.75', '794.28', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '270', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-56.91', '797.55', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '260', '9', '54131', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '210', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.82', '800.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '210', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-61.79', '816.85', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '210', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-60.93', '820.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '200', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '180', '9', '54130', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '160', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.12', '824.9', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '160', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '160', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-46.09', '835.36', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '160', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-42.93', '836.33', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '120', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-38.99', '836.11', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '120', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-34.41', '835.52', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '120', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-18.06', '824.63', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '120', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-16.21', '820.88', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '110', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-14.66', '817.02', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '110', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-15.42', '812.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '110', '9', '54138', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '100', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '40', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-49.92', '799.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '40', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-53.75', '794.28', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '40', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-56.91', '797.55', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '40', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.82', '800.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '30', '9', '54134', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '30', '10', '14483', '3000000', '0', '0', '0', '0', '0', '0', '0', '-16.21', '820.88', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '10', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-61.79', '816.85', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '10', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-60.93', '820.51', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '10', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-59.12', '824.9', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('9208', '0', '10', '14862', '9000000', '0', '0', '0', '0', '0', '0', '0', '-7276.38', '852.34', '3.64', '0.5', '');
INSERT INTO `dbscripts_on_event` VALUES ('9542', '0', '10', '15571', '9000000', '0', '0', '0', '0', '0', '0', '0', '3483', '-6692.79', '-2.43', '0.8', '');
INSERT INTO `dbscripts_on_event` VALUES ('10362', '0', '10', '17000', '3000000', '0', '0', '0', '0', '0', '0', '0', '425.804', '3458.04', '63.394', '3.08974', '');
INSERT INTO `dbscripts_on_event` VALUES ('10554', '0', '10', '17207', '3000000', '0', '0', '0', '0', '0', '0', '0', '-12150.4', '918.29', '1.2', '0.44', '');
INSERT INTO `dbscripts_on_event` VALUES ('10591', '0', '10', '17225', '3000000', '0', '0', '0', '0', '0', '0', '0', '-11003.7', '-1760.19', '140.25', '0.29', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '0', '10', '17913', '3000000', '0', '0', '0', '0', '0', '0', '0', '3668.67', '-3615.04', '137.77', '4.54', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '2', '10', '17911', '3000000', '0', '0', '0', '0', '0', '0', '0', '3664.94', '-3614.78', '137.49', '5.08', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '4', '10', '17910', '3000000', '0', '0', '0', '0', '0', '0', '0', '3661.42', '-3616.55', '137.46', '5.35', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '6', '10', '17914', '3000000', '0', '0', '0', '0', '0', '0', '0', '3657.86', '-3618.3', '137.4', '5.7', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '8', '10', '17912', '3000000', '0', '0', '0', '0', '0', '0', '0', '3657.63', '-3621.24', '137.74', '5.97', '');
INSERT INTO `dbscripts_on_event` VALUES ('11420', '0', '10', '18182', '3000000', '0', '0', '0', '0', '0', '0', '0', '-879.8', '8691', '251.5', '0.9', '');
INSERT INTO `dbscripts_on_event` VALUES ('12925', '0', '10', '18544', '3000000', '0', '0', '0', '0', '0', '0', '0', '3805.75', '1455.59', '-141.49', '0.13', '');
INSERT INTO `dbscripts_on_event` VALUES ('13037', '0', '10', '19599', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1239.64', '1358.05', '5.44', '1.09', '');
INSERT INTO `dbscripts_on_event` VALUES ('13037', '0', '10', '19599', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1227.52', '1353.46', '4.29', '1.36', '');
INSERT INTO `dbscripts_on_event` VALUES ('13037', '0', '10', '16939', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1232.51', '1357.32', '5.81', '1.14', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '0', '10', '19991', '3000000', '0', '0', '0', '0', '0', '0', '0', '1718.86', '6304.43', '-0.33', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '0', '10', '19991', '3000000', '0', '0', '0', '0', '0', '0', '0', '1717.2', '6301.02', '-0.33', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '50', '10', '19952', '3000000', '0', '0', '0', '0', '0', '0', '0', '1718.86', '6304.43', '-0.33', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '50', '10', '21238', '3000000', '0', '0', '0', '0', '0', '0', '0', '1717.2', '6301.02', '-0.33', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '50', '10', '21238', '3000000', '0', '0', '0', '0', '0', '0', '0', '1716.45', '6299.46', '-0.36', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '130', '10', '19956', '3000000', '0', '0', '0', '0', '0', '0', '0', '1718.86', '6304.43', '-0.33', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '130', '10', '21294', '3000000', '0', '0', '0', '0', '0', '0', '0', '1717.2', '6301.02', '-0.33', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '130', '10', '21294', '3000000', '0', '0', '0', '0', '0', '0', '0', '1716.45', '6299.46', '-0.36', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13666', '180', '10', '20116', '3000000', '0', '0', '0', '0', '0', '0', '0', '1716.33', '6299.22', '-0.36', '1.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('13894', '0', '10', '18707', '9000000', '0', '0', '0', '0', '0', '0', '0', '-3030.75', '5598.43', '-1.61', '4.49', '');
INSERT INTO `dbscripts_on_event` VALUES ('13980', '0', '10', '21735', '3000000', '0', '0', '0', '0', '0', '0', '0', '-3334.9', '2136.57', '-2.54', '2.85', '');
INSERT INTO `dbscripts_on_event` VALUES ('14029', '0', '10', '21767', '9000000', '0', '0', '0', '0', '0', '0', '0', '3211', '5348.21', '144.53', '5.54', '');
INSERT INTO `dbscripts_on_event` VALUES ('12650', '10', '10', '19616', '10000', '0', '0', '0', '0', '0', '0', '0', '-2667.76', '4377.76', '36.07', '3.95', '');
INSERT INTO `dbscripts_on_event` VALUES ('14274', '2', '10', '22114', '3000000', '0', '0', '0', '0', '0', '0', '0', '2673.71', '5555.71', '-5.86', '5.42', '');
INSERT INTO `dbscripts_on_event` VALUES ('14484', '0', '10', '22441', '9000000', '0', '0', '0', '0', '0', '0', '0', '-3418.21', '4453.82', '-7.96', '0.8', '');
INSERT INTO `dbscripts_on_event` VALUES ('3981', '0', '10', '9684', '3000000', '0', '0', '0', '0', '0', '0', '0', '-7196.45', '-2405.63', '-217.28', '4.8', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '10', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-57.25', '827.99', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '8', '9', '54133', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-46.09', '835.36', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-42.93', '836.33', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-38.99', '836.11', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-34.41', '835.52', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-18.06', '824.63', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-16.21', '820.88', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-14.66', '817.02', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '5', '10', '14482', '1000000', '0', '0', '0', '0', '0', '0', '0', '-15.42', '812.75', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '0', '10', '14500', '60000', '0', '0', '0', '0', '0', '0', '0', '-38.8', '812.69', '-29.53', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8420', '750', '9', '54010', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8428', '0', '9', '54129', '15', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8428', '10', '10', '14502', '9000000', '0', '0', '0', '0', '0', '0', '0', '-35.712', '796.486', '-29.5359', '1.90495', '');
INSERT INTO `dbscripts_on_event` VALUES ('11424', '0', '10', '18152', '120000', '0', '0', '0', '0', '0', '0', '0', '1177.4', '8128.1', '20.0709', '1.40429', '');
INSERT INTO `dbscripts_on_event` VALUES ('11424', '5', '10', '15356', '120000', '0', '0', '0', '0', '0', '0', '0', '1180.73', '8132.22', '19.1638', '3.47774', '');
INSERT INTO `dbscripts_on_event` VALUES ('11424', '10', '10', '15357', '120000', '0', '0', '0', '0', '0', '0', '0', '1174.91', '8136.61', '18.6048', '5.1365', '');
INSERT INTO `dbscripts_on_event` VALUES ('11424', '15', '10', '15359', '120000', '0', '0', '0', '0', '0', '0', '0', '1169.78', '8132.79', '18.9836', '0.649519', '');
INSERT INTO `dbscripts_on_event` VALUES ('11424', '20', '10', '15360', '120000', '0', '0', '0', '0', '0', '0', '0', '1169.12', '8144.27', '19.0564', '5.61088', '');
INSERT INTO `dbscripts_on_event` VALUES ('15452', '2', '10', '23864', '3000000', '0', '0', '0', '0', '0', '0', '0', '-2975.16', '-3868.61', '33.59', '6', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '2000', '10', '3749', '180000', '0', '0', '0', '0', '0', '0', '0', '2237.48', '-1524.45', '89.7827', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '2000', '10', '3743', '180000', '0', '0', '0', '0', '0', '0', '0', '2202.16', '-1544.48', '87.796', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '12000', '10', '3750', '180000', '0', '0', '0', '0', '0', '0', '0', '2208.93', '-1567.59', '87.2283', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '12000', '10', '3749', '180000', '0', '0', '0', '0', '0', '0', '0', '2235.44', '-1578.43', '86.4944', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '12000', '10', '3743', '180000', '0', '0', '0', '0', '0', '0', '0', '2260.9', '-1547.91', '89.1733', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '22000', '10', '3750', '180000', '0', '0', '0', '0', '0', '0', '0', '2237.48', '-1524.45', '89.7827', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '22000', '10', '3749', '180000', '0', '0', '0', '0', '0', '0', '0', '2202.16', '-1544.48', '87.796', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '32000', '10', '3743', '180000', '0', '0', '0', '0', '0', '0', '0', '2208.93', '-1567.59', '87.2283', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '32000', '10', '3750', '180000', '0', '0', '0', '0', '0', '0', '0', '2235.44', '-1578.43', '86.4944', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '32000', '10', '3749', '180000', '0', '0', '0', '0', '0', '0', '0', '2260.9', '-1547.91', '89.1733', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '42000', '10', '3743', '180000', '0', '0', '0', '0', '0', '0', '0', '2237.48', '-1524.45', '89.7827', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '42000', '10', '3750', '180000', '0', '0', '0', '0', '0', '0', '0', '2202.16', '-1544.48', '87.796', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '52000', '10', '3749', '180000', '0', '0', '0', '0', '0', '0', '0', '2208.93', '-1567.59', '87.2283', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '52000', '10', '3743', '180000', '0', '0', '0', '0', '0', '0', '0', '2235.44', '-1578.43', '86.4944', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '52000', '10', '3750', '180000', '0', '0', '0', '0', '0', '0', '0', '2260.9', '-1547.91', '89.1733', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '62000', '10', '3749', '180000', '0', '0', '0', '0', '0', '0', '0', '2237.48', '-1524.45', '89.7827', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '62000', '10', '3743', '180000', '0', '0', '0', '0', '0', '0', '0', '2202.16', '-1544.48', '87.796', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('6721', '62000', '10', '12918', '180000', '0', '0', '0', '0', '0', '0', '0', '2208.93', '-1567.59', '87.2283', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('12530', '0', '10', '19456', '500000', '0', '0', '0', '0', '0', '0', '0', '8185.42', '-6336.78', '64.5099', '3.27235', '');
INSERT INTO `dbscripts_on_event` VALUES ('12530', '70', '2', '35', '14', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('13256', '40', '10', '20735', '500000', '0', '0', '0', '0', '0', '0', '0', '158.85', '4832.04', '80.3605', '2.99085', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '100', '10', '5402', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1129.9', '2896.08', '195.91', '3.15', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '100', '10', '6070', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1130.26', '2894.02', '196.27', '3.15', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '100', '10', '6069', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1134.43', '2902.35', '196.56', '3.85', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '100', '10', '6069', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1131.98', '2886.77', '197.59', '2.55', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '40', '10', '6070', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1129.04', '2895.67', '195.7', '3.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '40', '10', '6069', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1130.01', '2901.11', '195.35', '3.35', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '40', '10', '6069', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1125.46', '2890.14', '195.27', '2.9', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '0', '10', '6069', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1126.97', '2901.03', '194.33', '3.45', '');
INSERT INTO `dbscripts_on_event` VALUES ('1033', '0', '10', '6069', '3000000', '0', '0', '0', '0', '0', '0', '0', '-1123.14', '2892.65', '194.96', '3.11', '');
INSERT INTO `dbscripts_on_event` VALUES ('2048', '0', '10', '3456', '3000000', '0', '0', '0', '0', '0', '0', '0', '-3592.45', '-1872.06', '91.62', '0.19', '');
INSERT INTO `dbscripts_on_event` VALUES ('3084', '0', '10', '8392', '9000000', '0', '0', '0', '0', '0', '0', '0', '2249', '-7221.97', '13.82', '1.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('3938', '0', '10', '10373', '3000000', '0', '0', '0', '0', '0', '0', '0', '6881.64', '-506.63', '40.14', '2.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('6138', '0', '10', '2179', '3000000', '0', '0', '0', '0', '0', '0', '0', '6873.65', '-659.95', '84.16', '0.76', '');
INSERT INTO `dbscripts_on_event` VALUES ('6138', '0', '10', '12321', '3000000', '0', '0', '0', '0', '0', '0', '0', '6881.62', '-651.81', '84.59', '1.05', '');
INSERT INTO `dbscripts_on_event` VALUES ('5246', '0', '10', '12319', '3000000', '0', '0', '0', '0', '0', '0', '0', '331.5', '-2272.41', '241.82', '5.23', '');
INSERT INTO `dbscripts_on_event` VALUES ('9104', '0', '10', '15114', '9000000', '0', '0', '0', '0', '0', '0', '0', '-11685.9', '-1781.48', '12.59', '1.43', '');
INSERT INTO `dbscripts_on_event` VALUES ('9527', '5', '10', '15554', '3000000', '0', '0', '0', '0', '0', '0', '0', '5100.93', '-5104.51', '924.57', '2.69', '');
INSERT INTO `dbscripts_on_event` VALUES ('9571', '0', '10', '15623', '3000000', '0', '0', '0', '0', '0', '0', '0', '6724.96', '-5275.13', '778.23', '1.82', '');
INSERT INTO `dbscripts_on_event` VALUES ('10346', '0', '10', '16994', '3000000', '0', '0', '0', '0', '0', '0', '0', '106.73', '3504.38', '63.6', '2.21', '');
INSERT INTO `dbscripts_on_event` VALUES ('10346', '0', '10', '16996', '3000000', '0', '0', '0', '0', '0', '0', '0', '104.05', '3504.84', '63.66', '2.21', '');
INSERT INTO `dbscripts_on_event` VALUES ('10346', '0', '10', '16996', '3000000', '0', '0', '0', '0', '0', '0', '0', '106.65', '3508.66', '63.35', '2.21', '');
INSERT INTO `dbscripts_on_event` VALUES ('10561', '0', '10', '17233', '9000000', '0', '0', '0', '0', '0', '0', '0', '972.67', '-1829.82', '81.52', '1.05', '');
INSERT INTO `dbscripts_on_event` VALUES ('264', '3', '10', '2044', '300000', '0', '0', '0', '0', '0', '0', '0', '-9548.42', '-1440.2', '62.29', '2.19', '');
INSERT INTO `dbscripts_on_event` VALUES ('14536', '2', '10', '21514', '3000000', '0', '0', '0', '0', '0', '0', '0', '3629.51', '7163.71', '141.807', '5.25051', '');
INSERT INTO `dbscripts_on_event` VALUES ('14400', '2', '10', '21514', '3000000', '0', '0', '0', '0', '0', '0', '0', '3629.51', '7163.71', '141.807', '5.25051', '');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1874.57', '1214.16', '8.87', '3.12', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1893.07', '1215.26', '8.87', '3.08', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1877.4', '1216.41', '8.97', '0.37', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1898.23', '1217.97', '8.87', '3.42', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1889.82', '1222.51', '9.03', '0.97', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.76', '1222.3', '9.11', '6.26', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1886.93', '1221.4', '8.94', '1.6', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.5', '1218.25', '8.9', '0.67', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1890.08', '1218.68', '8.87', '1.59', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1894.72', '1221.91', '8.87', '2.34', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1892.28', '1225.49', '9.57', '5.63', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1886.97', '1225.86', '9.85', '5.79', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1882.07', '1225.7', '9.32', '5.69', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1879.02', '1223.06', '9.12', '5.91', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1875.18', '1221.24', '9.21', '0.84', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1873.45', '1204.44', '8.87', '0.88', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1894.64', '1206.29', '8.87', '2.22', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1902.83', '1223.41', '8.96', '3.95', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '2', '32', '0', '0', '7608', '30', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Murta Grimgut - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('3718', '10', '11', '16642', '180000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '2', '32', '0', '0', '7607', '30', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Weegli Blastfuse - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '2', '32', '0', '0', '7606', '30', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Oro Eyegouge - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '2', '32', '0', '0', '7605', '30', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Raven - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '2', '32', '0', '0', '7604', '30', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Sergeant Bly - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '0', '11', '27093', '9000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Open Troll Cage');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '0', '11', '27092', '9000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Open Troll Cage');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '0', '11', '27091', '9000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Open Troll Cage');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '0', '11', '27090', '9000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Open Troll Cage');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '0', '11', '27089', '9000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Open Troll Cage');
INSERT INTO `dbscripts_on_event` VALUES ('14797', '5', '10', '23035', '1800000', '0', '0', '0', '0', '0', '0', '0', '-87.0745', '287.431', '26.4832', '5.85905', '');
INSERT INTO `dbscripts_on_event` VALUES ('13052', '3', '10', '18430', '100000', '0', '0', '0', '0', '0', '0', '0', '2534.55', '4007.9', '133.209', '4.06749', '');
INSERT INTO `dbscripts_on_event` VALUES ('13052', '15', '10', '18431', '100000', '0', '0', '0', '0', '0', '0', '0', '2531.86', '4013.56', '133.815', '4.35965', '');
INSERT INTO `dbscripts_on_event` VALUES ('13052', '45', '10', '18430', '100000', '0', '0', '0', '0', '0', '0', '0', '2528.13', '3999.24', '132.698', '0.89761', '');
INSERT INTO `dbscripts_on_event` VALUES ('13052', '60', '10', '18431', '100000', '0', '0', '0', '0', '0', '0', '0', '2532.62', '4002.53', '132.828', '1.9312', '');
INSERT INTO `dbscripts_on_event` VALUES ('13052', '90', '10', '18430', '100000', '0', '0', '0', '0', '0', '0', '0', '2526.62', '4008.99', '133.473', '5.46628', '');
INSERT INTO `dbscripts_on_event` VALUES ('13052', '105', '10', '18431', '100000', '0', '0', '0', '0', '0', '0', '0', '2522.55', '4005.96', '133.451', '5.5943', '');
INSERT INTO `dbscripts_on_event` VALUES ('8436', '3000', '50', '179708', '720000', '0', '0', '0', '0', '0', '0', '0', '136.788', '172.02', '95.8442', '3.10813', '');
INSERT INTO `dbscripts_on_event` VALUES ('8436', '3000', '50', '179745', '720000', '0', '0', '0', '0', '0', '0', '0', '136.788', '172.02', '95.8442', '3.10813', '');
INSERT INTO `dbscripts_on_event` VALUES ('12890', '0', '10', '21468', '3000000', '0', '0', '0', '0', '0', '0', '0', '1611.07', '6937.03', '159.18', '5.34', '');
INSERT INTO `dbscripts_on_event` VALUES ('5759', '6', '10', '11887', '600000', '0', '0', '0', '0', '0', '0', '0', '1569.4', '-3272', '88.15', '0.28', '');
INSERT INTO `dbscripts_on_event` VALUES ('5759', '2', '10', '11886', '600000', '0', '0', '0', '0', '0', '0', '0', '1571.63', '-3276', '88.88', '6.05', '');
INSERT INTO `dbscripts_on_event` VALUES ('3301', '2', '10', '7664', '900000', '0', '0', '0', '0', '0', '0', '0', '-11234.4', '-2842.68', '157.92', '1.42', '');
INSERT INTO `dbscripts_on_event` VALUES ('4975', '0', '10', '10737', '3500000', '0', '0', '0', '0', '0', '0', '0', '8071.38', '-3849.19', '689.18', '4.59535', '');
INSERT INTO `dbscripts_on_event` VALUES ('12890', '0', '7', '10556', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('415', '3', '10', '2569', '300000', '0', '0', '0', '0', '0', '0', '0', '-1777.64', '-1513.58', '75.51', '5.28', '');
INSERT INTO `dbscripts_on_event` VALUES ('415', '3', '10', '2570', '300000', '0', '0', '0', '0', '0', '0', '0', '-1778.46', '-1510.57', '75.17', '5.22', '');
INSERT INTO `dbscripts_on_event` VALUES ('417', '3', '10', '2569', '300000', '0', '0', '0', '0', '0', '0', '0', '-1772.93', '-1505.9', '91.87', '5.7', '');
INSERT INTO `dbscripts_on_event` VALUES ('417', '3', '10', '2570', '300000', '0', '0', '0', '0', '0', '0', '0', '-1774.76', '-1495.07', '90.6', '5.27', '');
INSERT INTO `dbscripts_on_event` VALUES ('416', '3', '10', '2569', '300000', '0', '0', '0', '0', '0', '0', '0', '-1797.32', '-1504.7', '99.39', '5.14', '');
INSERT INTO `dbscripts_on_event` VALUES ('416', '3', '10', '2570', '300000', '0', '0', '0', '0', '0', '0', '0', '-1789.8', '-1499.9', '99.38', '4.6', '');
INSERT INTO `dbscripts_on_event` VALUES ('498', '3', '10', '3129', '300000', '0', '0', '0', '0', '0', '0', '0', '-228.09', '-5115.08', '49.32', '1.28', '');
INSERT INTO `dbscripts_on_event` VALUES ('619', '3', '10', '634', '300000', '0', '0', '0', '0', '0', '0', '0', '-18.44', '-617.46', '14.12', '0.08', '');
INSERT INTO `dbscripts_on_event` VALUES ('5225', '5', '10', '11058', '900000', '0', '0', '0', '0', '0', '0', '0', '3487.05', '-3289.75', '131.79', '4.69', '');
INSERT INTO `dbscripts_on_event` VALUES ('5300', '5', '10', '11121', '900000', '0', '0', '0', '0', '0', '0', '0', '3818.7', '-3730.37', '141.88', '1.86', '');
INSERT INTO `dbscripts_on_event` VALUES ('5301', '5', '10', '11120', '900000', '0', '0', '0', '0', '0', '0', '0', '3589.51', '-2991.87', '125.18', '3.35', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3755.66', '4737.93', '-19.8168', '4.3861', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3760.43', '4736.39', '-20.2451', '4.01068', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3729.4', '4706.81', '-16.1222', '3.61561', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3729.91', '4701.97', '-16.1335', '3.04384', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3731.43', '4697.39', '-16.1774', '2.74225', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3772.36', '4724.78', '-21.3002', '5.81195', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3767.97', '4731.29', '-20.9252', '4.03171', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3770.51', '4728.37', '-21.0502', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3764.99', '4733.9', '-20.6666', '5.65487', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3733.74', '4693.02', '-16.24', '2.487', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3736.77', '4689.91', '-16.3146', '2.49721', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3739.15', '4687.17', '-16.4299', '1.88145', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3742.75', '4684.69', '-16.6026', '1.98513', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3746.76', '4682.73', '-16.8866', '1.93172', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3751.6', '4682.35', '-17.3406', '1.57044', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3756.1', '4683.74', '-17.9125', '0.734772', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3760.22', '4685.72', '-18.5906', '0.334227', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3763.69', '4688.06', '-19.2893', '0.613044', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3767.46', '4691.24', '-20.1502', '6.20901', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3769.89', '4694.89', '-20.7665', '0.406484', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3772.26', '4699.55', '-21.3722', '0.111175', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3773.9', '4704.32', '-21.7617', '1.14319', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3774.08', '4710.46', '-21.7888', '0.492878', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3773.85', '4715.78', '-21.6975', '1.45735', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3773.46', '4720.45', '-21.5752', '1.44792', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3744.9', '4736.18', '-18.717', '2.8797', '');
INSERT INTO `dbscripts_on_event` VALUES ('14376', '5', '10', '22369', '900000', '0', '0', '0', '0', '0', '0', '0', '-3750.57', '4737.88', '-19.35', '4.01853', '');
INSERT INTO `dbscripts_on_event` VALUES ('364', '5', '10', '2624', '900000', '0', '0', '0', '0', '0', '0', '0', '-12179.4', '644.22', '-67.1', '5.18', '');
INSERT INTO `dbscripts_on_event` VALUES ('3241', '5', '10', '8581', '600000', '0', '0', '0', '0', '0', '0', '0', '4279.11', '-6295.57', '95.56', '0.05', '');
INSERT INTO `dbscripts_on_event` VALUES ('3241', '20', '10', '8578', '900000', '0', '0', '0', '0', '0', '0', '0', '4279.11', '-6295.57', '95.56', '0.05', '');
INSERT INTO `dbscripts_on_event` VALUES ('5759', '6', '10', '11887', '600000', '0', '0', '0', '0', '0', '0', '0', '1572.08', '-3278', '89.31', '0.34', '');
INSERT INTO `dbscripts_on_event` VALUES ('5759', '6', '10', '11887', '600000', '0', '0', '0', '0', '0', '0', '0', '1576.6', '-3275', '89.08', '0.16', '');
INSERT INTO `dbscripts_on_event` VALUES ('8605', '2', '10', '14748', '600000', '0', '0', '0', '0', '0', '0', '0', '421.52', '-4811.76', '12.03', '4.35', '');
INSERT INTO `dbscripts_on_event` VALUES ('8605', '2', '10', '14748', '600000', '0', '0', '0', '0', '0', '0', '0', '414.5', '-4812.67', '12.54', '4.48', '');
INSERT INTO `dbscripts_on_event` VALUES ('8605', '2', '10', '14748', '600000', '0', '0', '0', '0', '0', '0', '0', '417.09', '-4817.01', '12.06', '4.58', '');
INSERT INTO `dbscripts_on_event` VALUES ('9066', '10', '10', '14515', '900000', '0', '0', '0', '0', '0', '0', '0', '-11540.7', '-1627.71', '41.27', '0.1', '');
INSERT INTO `dbscripts_on_event` VALUES ('9980', '2', '10', '16292', '900000', '0', '0', '0', '0', '0', '0', '0', '7941.15', '-7636.45', '116.19', '5.66', '');
INSERT INTO `dbscripts_on_event` VALUES ('10626', '2', '10', '17206', '900000', '0', '0', '0', '0', '0', '0', '0', '-5027.5', '-10964.4', '20.69', '2.18', '');
INSERT INTO `dbscripts_on_event` VALUES ('10685', '2', '10', '17359', '900000', '0', '0', '0', '0', '0', '0', '0', '-1624.67', '-10913.4', '58.52', '3.18', '');
INSERT INTO `dbscripts_on_event` VALUES ('10685', '5', '10', '6748', '900000', '0', '0', '0', '0', '0', '0', '0', '-1646.68', '-10917.9', '58.91', '0.99', '');
INSERT INTO `dbscripts_on_event` VALUES ('10685', '5', '10', '6748', '900000', '0', '0', '0', '0', '0', '0', '0', '-1651.37', '-10910.9', '58.71', '6.01', '');
INSERT INTO `dbscripts_on_event` VALUES ('11027', '2', '10', '17715', '900000', '0', '0', '0', '0', '0', '0', '0', '-1953.43', '-12887.1', '86.1', '0.86', '');
INSERT INTO `dbscripts_on_event` VALUES ('12307', '1', '10', '19055', '900000', '0', '0', '0', '0', '0', '0', '0', '-2413.4', '6914.48', '25.01', '3.67', '');
INSERT INTO `dbscripts_on_event` VALUES ('13685', '1', '10', '21319', '900000', '0', '0', '0', '0', '0', '0', '0', '-2413.4', '6914.48', '25.01', '3.67', '');
INSERT INTO `dbscripts_on_event` VALUES ('14444', '1', '10', '22452', '900000', '0', '0', '0', '0', '0', '0', '0', '-3361.84', '5149.58', '-8.26', '1.52', '');
INSERT INTO `dbscripts_on_event` VALUES ('8175', '5', '10', '14351', '900000', '0', '0', '0', '0', '0', '0', '0', '588.44', '606.87', '-4.75', '5.62', '');
INSERT INTO `dbscripts_on_event` VALUES ('747', '5', '10', '4100', '900000', '0', '0', '0', '0', '0', '0', '0', '-5587.69', '-1571.45', '11.21', '6.14', '');
INSERT INTO `dbscripts_on_event` VALUES ('747', '25', '10', '4100', '900000', '0', '0', '0', '0', '0', '0', '0', '-5587.69', '-1571.45', '11.21', '6.14', '');
INSERT INTO `dbscripts_on_event` VALUES ('747', '25', '10', '4100', '900000', '0', '0', '0', '0', '0', '0', '0', '-5589.63', '-1575.89', '11.75', '6.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('747', '40', '10', '4100', '900000', '0', '0', '0', '0', '0', '0', '0', '-5587.69', '-1571.45', '11.21', '6.14', '');
INSERT INTO `dbscripts_on_event` VALUES ('747', '40', '10', '4490', '900000', '0', '0', '0', '0', '0', '0', '0', '-5589.63', '-1575.89', '11.75', '6.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('11424', '0', '7', '9816', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('10745', '0', '7', '9545', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('15363', '0', '7', '11147', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('2488', '0', '10', '7273', '7200000', '0', '0', '0', '0', '0', '0', '0', '1664.63', '1185.59', '8.17049', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('12650', '15', '7', '10791', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '30', '10', '10584', '900000', '0', '0', '0', '0', '0', '0', '0', '-16.5661', '-380.979', '49.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '12', '10', '10602', '80000', '0', '0', '0', '0', '0', '0', '0', '-27.5661', '-379.979', '48.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '10', '10', '10602', '80000', '0', '0', '0', '0', '0', '0', '0', '-18.5661', '-378.979', '49.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '8', '10', '10602', '80000', '0', '0', '0', '0', '0', '0', '0', '-25.5661', '-379.979', '48.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '6', '10', '10601', '80000', '0', '0', '0', '0', '0', '0', '0', '-21.5661', '-378.979', '49.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '1', '10', '10602', '80000', '0', '0', '0', '0', '0', '0', '0', '-18.5661', '-379.979', '48.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '1', '10', '10602', '80000', '0', '0', '0', '0', '0', '0', '0', '-25.5661', '-378.979', '49.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('4845', '1', '10', '10601', '80000', '0', '0', '0', '0', '0', '0', '0', '-21.5661', '-378.979', '48.9618', '4.02', '');
INSERT INTO `dbscripts_on_event` VALUES ('12857', '0', '10', '19938', '6000', '0', '0', '0', '0', '0', '0', '0', '2245.58', '2230.43', '136.692', '2.54248', '');
INSERT INTO `dbscripts_on_event` VALUES ('15385', '3', '10', '23768', '180000', '0', '0', '0', '0', '0', '0', '0', '-3532.56', '-4316.76', '7.04', '2.98', '');
INSERT INTO `dbscripts_on_event` VALUES ('12823', '2', '10', '19864', '180000', '0', '0', '0', '0', '0', '0', '0', '-1199.33', '2279.09', '47.89', '5.63257', '');
INSERT INTO `dbscripts_on_event` VALUES ('12823', '2', '10', '20137', '180000', '0', '0', '0', '0', '0', '0', '0', '-1190.24', '2269.2', '46.0973', '4.97419', '');
INSERT INTO `dbscripts_on_event` VALUES ('12823', '2', '10', '20137', '180000', '0', '0', '0', '0', '0', '0', '0', '-1193.53', '2259.04', '47.484', '0.820305', '');
INSERT INTO `dbscripts_on_event` VALUES ('12823', '2', '10', '20137', '180000', '0', '0', '0', '0', '0', '0', '0', '-1196.75', '2264.76', '47.9826', '6.19592', '');
INSERT INTO `dbscripts_on_event` VALUES ('12823', '2', '10', '20137', '180000', '0', '0', '0', '0', '0', '0', '0', '-1190.11', '2258.2', '46.6871', '1.36136', '');
INSERT INTO `dbscripts_on_event` VALUES ('12823', '2', '10', '19862', '180000', '0', '0', '0', '0', '0', '0', '0', '-1175.41', '2264.59', '53.1733', '3.15905', '');
INSERT INTO `dbscripts_on_event` VALUES ('14139', '0', '10', '21894', '360000', '0', '0', '0', '0', '0', '0', '0', '568.418', '8653.05', '19.9106', '1.18595', '');
INSERT INTO `dbscripts_on_event` VALUES ('14595', '2', '10', '22892', '300000', '0', '0', '0', '0', '0', '0', '0', '312.72', '-19.24', '22.44', '2.12', '');
INSERT INTO `dbscripts_on_event` VALUES ('14593', '2', '10', '22891', '300000', '0', '0', '0', '0', '0', '0', '0', '13.49', '-307.87', '-66', '3.12', '');
INSERT INTO `dbscripts_on_event` VALUES ('14592', '2', '10', '22890', '300000', '0', '0', '0', '0', '0', '0', '0', '-133.69', '-528.23', '17.07', '1.67', '');
INSERT INTO `dbscripts_on_event` VALUES ('15406', '5', '10', '23789', '300000', '0', '0', '0', '0', '0', '0', '0', '-4713.87', '-3730.99', '54.14', '0.6', '');
INSERT INTO `dbscripts_on_event` VALUES ('259', '2', '10', '1770', '300000', '0', '0', '0', '0', '0', '0', '0', '881.63', '1230.37', '47.83', '3.1', '');
INSERT INTO `dbscripts_on_event` VALUES ('11675', '10', '7', '9932', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('12857', '3', '7', '10256', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('15385', '3', '10', '23769', '180000', '0', '0', '0', '0', '0', '0', '0', '-3533.17', '-4318.34', '7.05', '2.51', '');
INSERT INTO `dbscripts_on_event` VALUES ('12607', '3', '7', '10305', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('12608', '3', '7', '10182', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('12609', '3', '7', '10306', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('12610', '3', '7', '10307', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('16547', '5', '10', '24844', '300000', '0', '0', '0', '0', '0', '0', '0', '224.074', '-276.392', '-8.0027', '1.59176', '');
INSERT INTO `dbscripts_on_event` VALUES ('5121', '1', '7', '5096', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('14379', '2', '10', '22374', '300000', '0', '0', '0', '0', '0', '0', '0', '-248.426', '3032.92', '-65.5952', '1.309', '');
INSERT INTO `dbscripts_on_event` VALUES ('14379', '2', '10', '16878', '300000', '0', '0', '0', '0', '0', '0', '0', '-246.012', '3027.31', '-65.4702', '1.309', '');
INSERT INTO `dbscripts_on_event` VALUES ('14379', '2', '10', '16878', '300000', '0', '0', '0', '0', '0', '0', '0', '-252.792', '3030.24', '-65.7743', '1.309', '');
INSERT INTO `dbscripts_on_event` VALUES ('30000', '8', '11', '53520', '999000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('30001', '5', '10', '22993', '600000', '0', '0', '0', '0', '0', '0', '0', '-2625.52', '4568.31', '139.172', '0.960757', '');
INSERT INTO `dbscripts_on_event` VALUES ('30002', '5', '10', '22992', '600000', '0', '0', '0', '0', '0', '0', '0', '-4377.28', '4628.04', '-38.9718', '0.748693', '');
INSERT INTO `dbscripts_on_event` VALUES ('30003', '5', '10', '22994', '600000', '0', '0', '0', '0', '0', '0', '0', '-3160.05', '3796.5', '59.603', '0.954466', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503546', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503547', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503548', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503549', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503550', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503551', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503552', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503553', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503554', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503555', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503556', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503557', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503558', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503559', '1200', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503560', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503561', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '9', '1503562', '900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('79', '3', '10', '17592', '150000', '0', '0', '0', '0', '0', '0', '0', '-1221.3', '-12449', '101.031', '0.032187', '');
INSERT INTO `dbscripts_on_event` VALUES ('10691', '0', '10', '17635', '0', '0', '0', '8', '0', '0', '0', '0', '2526.22', '-4758.52', '101.056', '2.17', 'Alliance Eastwall Tower capture - summon Lordaeron Commander');
INSERT INTO `dbscripts_on_event` VALUES ('10691', '0', '10', '17647', '0', '0', '0', '8', '0', '0', '0', '0', '2532.45', '-4760.14', '102.408', '2.17', 'Alliance Eastwall Tower capture - summon Lordaeron Soldier');
INSERT INTO `dbscripts_on_event` VALUES ('10691', '0', '10', '17647', '0', '0', '0', '8', '0', '0', '0', '0', '2535.06', '-4757.15', '102.219', '2.17', 'Alliance Eastwall Tower capture - summon Lordaeron Soldier');
INSERT INTO `dbscripts_on_event` VALUES ('10691', '0', '10', '17647', '0', '0', '0', '8', '0', '0', '0', '0', '2526.3', '-4764.44', '102.36', '2.17', 'Alliance Eastwall Tower capture - summon Lordaeron Soldier');
INSERT INTO `dbscripts_on_event` VALUES ('10691', '0', '10', '17647', '0', '0', '0', '8', '0', '0', '0', '0', '2522.43', '-4767.05', '102.552', '2.17', 'Alliance Eastwall Tower capture - summon Lordaeron Soldier');
INSERT INTO `dbscripts_on_event` VALUES ('10692', '0', '10', '17995', '0', '0', '0', '8', '0', '0', '0', '0', '2526.22', '-4758.52', '101.056', '2.17', 'Horde Eastwall Tower capture - summon Lordaeron Veteran');
INSERT INTO `dbscripts_on_event` VALUES ('10692', '0', '10', '17996', '0', '0', '0', '8', '0', '0', '0', '0', '2532.45', '-4760.14', '102.408', '2.17', 'Horde Eastwall Tower capture - summon Lordaeron Fighter');
INSERT INTO `dbscripts_on_event` VALUES ('10692', '0', '10', '17996', '0', '0', '0', '8', '0', '0', '0', '0', '2535.06', '-4757.15', '102.219', '2.17', 'Horde Eastwall Tower capture - summon Lordaeron Fighter');
INSERT INTO `dbscripts_on_event` VALUES ('10692', '0', '10', '17996', '0', '0', '0', '8', '0', '0', '0', '0', '2526.3', '-4764.44', '102.36', '2.17', 'Horde Eastwall Tower capture - summon Lordaeron Fighter');
INSERT INTO `dbscripts_on_event` VALUES ('10692', '0', '10', '17996', '0', '0', '0', '8', '0', '0', '0', '0', '2522.43', '-4767.05', '102.552', '2.17', 'Horde Eastwall Tower capture - summon Lordaeron Fighter');
INSERT INTO `dbscripts_on_event` VALUES ('10700', '0', '10', '17209', '0', '0', '0', '8', '0', '0', '0', '0', '2987.5', '-3049.11', '120.126', '5.75959', 'Horde Plaguewood Tower progress event - summon William Kielar');
INSERT INTO `dbscripts_on_event` VALUES ('10701', '0', '10', '17209', '0', '0', '0', '8', '0', '0', '0', '0', '2987.5', '-3049.11', '120.126', '5.75959', 'Alliance Plaguewood Tower progress event - summon William Kielar');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18816', '0', '0', '0', '8', '0', '0', '0', '0', '-1523.92', '7951.76', '-17.6942', '3.51172', 'Horde Halaa capture - summon Chief Researcher Amereldine');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18821', '0', '0', '0', '8', '0', '0', '0', '0', '-1527.75', '7952.46', '-17.6948', '3.99317', 'Horde Halaa capture - summon Quartermaster Jaffrey Noreliqe');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '21474', '0', '0', '0', '8', '0', '0', '0', '0', '-1520.14', '7927.11', '-20.2527', '3.39389', 'Horde Halaa capture - summon Coreiel');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '21484', '0', '0', '0', '8', '0', '0', '0', '0', '-1524.84', '7930.34', '-20.182', '3.6405', 'Horde Halaa capture - summon Embelar');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '21483', '0', '0', '0', '8', '0', '0', '0', '0', '-1570.01', '7993.8', '-22.4505', '5.02655', 'Horde Halaa capture - summon Tasaldan');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1654.06', '8000.46', '-26.59', '3.37', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1487.18', '7899.1', '-19.53', '0.954', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1480.88', '7908.79', '-19.19', '4.485', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1540.56', '7995.44', '-20.45', '0.947', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1546.95', '8000.85', '-20.72', '6.035', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1595.31', '7860.53', '-21.51', '3.747', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1642.31', '7995.59', '-25.8', '3.317', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1545.46', '7995.35', '-20.63', '1.094', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1487.58', '7907.99', '-19.27', '5.567', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1651.54', '7988.56', '-26.52', '2.984', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1602.46', '7866.43', '-22.11', '4.747', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1591.22', '7875.29', '-22.35', '4.345', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1550.6', '7944.45', '-21.63', '3.559', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1545.57', '7935.83', '-21.13', '3.448', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11503', '0', '10', '18192', '0', '0', '0', '8', '0', '0', '0', '0', '-1550.86', '7937.56', '-21.7', '3.801', 'Horde Halaa capture - summon Horde Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18817', '0', '0', '0', '8', '0', '0', '0', '0', '-1591.18', '8020.39', '-22.2042', '4.59022', 'Alliance Halaa capture - summon Chief Researcher Kartos');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18822', '0', '0', '0', '8', '0', '0', '0', '0', '-1588.12', '8019.44', '-22.2042', '4.06662', 'Alliance Halaa capture - summon Quartermaster Davian Vaclav');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '21485', '0', '0', '0', '8', '0', '0', '0', '0', '-1521.93', '7927.37', '-20.2299', '3.24631', 'Alliance Halaa capture - summon Aldraan');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '21487', '0', '0', '0', '8', '0', '0', '0', '0', '-1540.33', '7971.95', '-20.7186', '3.07178', 'Alliance Halaa capture - summon Cendrii');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '21488', '0', '0', '0', '8', '0', '0', '0', '0', '-1570.01', '7993.8', '-22.4505', '5.02655', 'Alliance Halaa capture - summon Banro');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1654.06', '8000.46', '-26.59', '3.37', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1487.18', '7899.1', '-19.53', '0.954', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1480.88', '7908.79', '-19.19', '4.485', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1540.56', '7995.44', '-20.45', '0.947', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1546.95', '8000.85', '-20.72', '6.035', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1595.31', '7860.53', '-21.51', '3.747', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1642.31', '7995.59', '-25.8', '3.317', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1545.46', '7995.35', '-20.63', '1.094', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1487.58', '7907.99', '-19.27', '5.567', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1651.54', '7988.56', '-26.52', '2.984', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1602.46', '7866.43', '-22.11', '4.747', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1591.22', '7875.29', '-22.35', '4.345', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1603.75', '8000.36', '-24.18', '4.516', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1585.73', '7994.68', '-23.29', '4.439', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('11504', '0', '10', '18256', '0', '0', '0', '8', '0', '0', '0', '0', '-1595.5', '7991.27', '-23.53', '4.738', 'Alliance Halaa capture - summon Alliance Halaani Guard');
INSERT INTO `dbscripts_on_event` VALUES ('13961', '32', '10', '21181', '300000', '0', '0', '0', '0', '0', '0', '0', '-3587.79', '1805.4', '39.66', '1.65', '');
INSERT INTO `dbscripts_on_event` VALUES ('13961', '40', '10', '21685', '300000', '0', '0', '0', '0', '0', '0', '0', '-3604.35', '1917.03', '48.26', '4.9', '');
INSERT INTO `dbscripts_on_event` VALUES ('13961', '40', '10', '21687', '300000', '0', '0', '0', '0', '0', '0', '0', '-3599.71', '1921.66', '49.2', '4.9', '');
INSERT INTO `dbscripts_on_event` VALUES ('13961', '40', '10', '21686', '300000', '0', '0', '0', '0', '0', '0', '0', '-3610.05', '1919.59', '48.76', '4.9', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '22', '14', '10917', '0', '0', '1', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('11206', '1', '26', '0', '10917', '0', '0', '2', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `dbscripts_on_event` VALUES ('8302', '0', '15', '23014', '0', '14449', '10', '7', '0', '0', '0', '0', '0', '0', '0', '0', 'Blackwing Orb Trigger - Cast Possess visual');
INSERT INTO `dbscripts_on_event` VALUES ('8302', '90', '14', '23014', '0', '12435', '100', '7', '0', '0', '0', '0', '0', '0', '0', '0', 'Razorgore - Remove Possess visual');
INSERT INTO `dbscripts_on_event` VALUES ('8302', '90', '15', '23958', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Cast Mind Exhaustion on player');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1889.94', '1212.21', '8.87', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.74', '1212.35', '8.87', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1877', '1207.27', '8.87', '3.8', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1873.63', '1204.65', '8.87', '0.61', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1896.46', '1205.62', '8.87', '5.72', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1899.63', '1202.52', '8.87', '2.46', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1903.49', '1211.52', '8.88', '0.61', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1901.34', '1206.06', '8.87', '5.72', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1869.46', '1210.38', '9.15', '2.46', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1872.73', '1203.04', '8.87', '6.26', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1881.32', '1205.39', '8.87', '0.97', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1887.19', '1205.09', '8.87', '3.42', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1882.5', '1203.33', '8.87', '0.37', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1868.75', '1213.85', '9.47', '3.08', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1886.06', '1213.2', '8.87', '3.12', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1906.3', '1220.33', '9.03', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1878.61', '1202.73', '8.87', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1897.06', '1216.08', '8.87', '3.12', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1878.07', '1216.37', '8.93', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '10', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1891.6', '1209.43', '8.87', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1902.83', '1223.41', '8.96', '3.95', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1894.64', '1206.29', '8.87', '2.22', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1873.45', '1204.44', '8.87', '0.88', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1875.18', '1221.24', '9.21', '0.84', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1879.02', '1223.06', '9.12', '5.91', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1882.07', '1225.7', '9.32', '5.69', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1886.97', '1225.86', '9.85', '5.79', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1892.28', '1225.49', '9.57', '5.63', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1894.72', '1221.91', '8.87', '2.34', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1890.08', '1218.68', '8.87', '1.59', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.5', '1218.25', '8.9', '0.67', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1886.93', '1221.4', '8.94', '1.6', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.76', '1222.3', '9.11', '6.26', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1889.82', '1222.51', '9.03', '0.97', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1898.23', '1217.97', '8.87', '3.42', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1877.4', '1216.41', '8.97', '0.37', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1893.07', '1215.26', '8.87', '3.08', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1874.57', '1214.16', '8.87', '3.12', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1889.94', '1212.21', '8.87', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.74', '1212.35', '8.87', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1877', '1207.27', '8.87', '3.8', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1873.63', '1204.65', '8.87', '0.61', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1896.46', '1205.62', '8.87', '5.72', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1899.63', '1202.52', '8.87', '2.46', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1903.49', '1211.52', '8.88', '0.61', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1901.34', '1206.06', '8.87', '5.72', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7787', '9000000', '0', '0', '0', '0', '0', '0', '0', '1869.46', '1210.38', '9.15', '2.46', 'spawn Sandfury Slave');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1872.73', '1203.04', '8.87', '6.26', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1881.32', '1205.39', '8.87', '0.97', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1887.19', '1205.09', '8.87', '3.42', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1882.5', '1203.33', '8.87', '0.37', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1868.75', '1213.85', '9.47', '3.08', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1886.06', '1213.2', '8.87', '3.12', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7788', '9000000', '0', '0', '0', '0', '0', '0', '0', '1906.3', '1220.33', '9.03', '1.59', 'spawn Sandfury Drudge');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1878.61', '1202.73', '8.87', '1.59', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1897.06', '1216.08', '8.87', '3.12', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1878.07', '1216.37', '8.93', '1.59', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '100', '10', '7789', '9000000', '0', '0', '0', '0', '0', '0', '0', '1891.6', '1209.43', '8.87', '1.59', 'spawn Sandfury Cretin');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '25', '0', '0', '7607', '150', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Weegli Blastfuse - set run off');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '32', '0', '0', '7604', '150', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Sergeant Bly - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '0', '0', '0', '7604', '150', '4', '2000005553', '0', '0', '0', '0', '0', '0', '0', 'Sergeant Bly - yell at movement start');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '32', '0', '0', '7605', '150', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Raven - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '32', '0', '0', '7606', '150', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Oro Eyegouge - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '32', '0', '0', '7607', '150', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Weegli Blastfuse - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '32', '0', '0', '7608', '150', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Murta Grimgut - Start WP movement');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8876', '9000000', '0', '0', '0', '0', '0', '0', '0', '1890.55', '1199.94', '8.96', '4.46', 'spawn Sandfury Acolyte');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8876', '9000000', '0', '0', '0', '0', '0', '0', '0', '1888.45', '1200.17', '8.96', '1.11', 'spawn Sandfury Acolyte');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8876', '9000000', '0', '0', '0', '0', '0', '0', '0', '1876.98', '1199.94', '8.96', '2.19', 'spawn Sandfury Acolyte');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8876', '9000000', '0', '0', '0', '0', '0', '0', '0', '1873.31', '1197.55', '8.96', '4.6', 'spawn Sandfury Acolyte');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8877', '9000000', '0', '0', '0', '0', '0', '0', '0', '1895.16', '1198.05', '8.96', '1.51', 'spawn Sandfury Zealot');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8877', '9000000', '0', '0', '0', '0', '0', '0', '0', '1878.94', '1200.57', '8.96', '2.6', 'spawn Sandfury Zealot');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '8877', '9000000', '0', '0', '0', '0', '0', '0', '0', '1874.74', '1199.03', '8.96', '2.53', 'spawn Sandfury Zealot');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '7275', '9000000', '0', '0', '0', '0', '0', '0', '0', '1883.98', '1201.66', '8.96', '1.71', 'spawn Shadowpriest Sezz\'ziz');
INSERT INTO `dbscripts_on_event` VALUES ('2609', '250', '10', '7796', '9000000', '0', '0', '0', '0', '0', '0', '0', '1882.32', '1201.45', '8.96', '6.05', 'spawn Nekrum Gutchewer');
